%define name	libopensync-plugin-moto
%define version	0.22
%define release %mkrel 1

Name: 	 	%{name}
Version: 	%{version}
Release: 	%{release}
Summary:        Motorola Synchronization Plug-In for OpenSync
License:	LGPL
Group:		Office
URL:		http://www.opensync.org
Source:		svn://svn.opensync.org/plugins/sunbird/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}
BuildRequires:  libopensync-devel
BuildRequires:  libopensync-plugin-python-module
BuildRequires:  python-dateutil
Requires:       python-dateutil
Requires:       pybluez

%description
This plug-in allows applications using OpenSync to synchronize to and
from Motorola cellphones which doesn't support SyncML via Obex (e.g.
Razr V3(i), L7, V635).

Additionally install the libopensync package.

%prep
%setup -q

%build
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/opensync/python-plugins/
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/opensync/defaults/
cp motosync.py $RPM_BUILD_ROOT/%{_libdir}/opensync/python-plugins/ 
cp moto-sync $RPM_BUILD_ROOT/%{_datadir}/opensync/defaults/

%install

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun

%files
%defattr(-, root, root)
%doc AUTHORS COPYING README
%{_libdir}/opensync/python-plugins/motosync.py
%{_datadir}/opensync/defaults/moto-sync

%changelog
* Tue May 01 2007 Torbjorn Turpeinen <tobbe@nyvalls.se> 0.22-1
- Initial build for pclos2007
